package com.datarecovery.master.data.api.bean;

import com.google.gson.annotations.SerializedName;

public class WechatPaymentSignBean {
    @SerializedName("appid")
    private String appId;

    @SerializedName("partnerid")
    private String partnerId;

    @SerializedName("prepayid")
    private String prePayId;

    @SerializedName("package")
    private String packageName;

    @SerializedName("noncestr")
    private String randomStr;

    @SerializedName("timestamp")
    private String timeStamp;

    @SerializedName("sign")
    private String sign;

    public String getAppId() {
        return appId;
    }

    public String getPartnerId() {
        return partnerId;
    }

    public String getPrePayId() {
        return prePayId;
    }

    public String getPackageName() {
        return packageName;
    }

    public String getRandomStr() {
        return randomStr;
    }

    public String getTimeStamp() {
        return timeStamp;
    }

    public String getSign() {
        return sign;
    }
}